/*
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

html {
    color: #222;
    font-size: 1em;
    line-height: 1.4;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}


audio,
canvas,
iframe,
img,
svg,
video {
    vertical-align: middle;
}


fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}


textarea {
    resize: vertical;
}

a {
  color: #fa5c5c;
}

a:hover {
  color: cyan;
}


#logo{
    background-image: url('/static/eof/img/Title_Prototype_Glitching.gif');
    background-size: 100% auto;
    background-repeat: no-repeat;
    background-position: center center;
    width: 100%;
    max-width: 600px;
    min-width: 100px;
    margin: auto auto;
    height: 100px;
}

#menu {
  margin: auto auto;
  margin-top: 20px;
  width: 581px;
  height: 30px;
}

#menu ul {
    float: left;
    width: 100%;
    padding: 0;
    margin: 0;
    margin-left: 30px;
    list-style-type: none;
}

#menu a {
    float: left;
    width: 6em;
    text-decoration: none;
    color: black;
    padding: 0.2em 0.6em;
}

#menu a:hover {
    color: cyan;
}

#trailer{
  width: 100%;
  max-width: 640px;
  min-width: 100px;
  max-height: 360px;
  margin: auto auto;
  border: 1px solid;
  border-color: grey;
}

#footer {
  width: 530px;
  margin: auto auto;
  height: 20px;
  white-space: pre;
}

#footer a {
    text-decoration: none;
    color: black;
}

#footer a:hover {
    color: cyan;
}

#about {
  width: 600px;
  margin: auto auto;
}

.news {
  width: 600px;
  margin: auto auto;
  padding-bottom: 30px;
}

.news h2{
  padding-left: 20px;
  margin-bottom: 0px;
}

.news h5{
  padding-left: 20px;
  margin-top: 0px;
}

#screenshots {
  margin: auto auto;
  margin-top: 20px;
  margin-bottom: 30px;
  width: 650px;
  overflow: hidden;
}

#screenshots h2{
  padding-left: 20px;
}

#screenshots ul {
    padding: 0;
    margin: 0;
    margin-left: 15px;
    list-style-type: none;
}

#screenshots li {
    float: left;
    margin: 5px;
}

#screenshots li:nth-child(odd) {
    clear: left;
}

#screenshots img {
    display: block;
    width: 300px;
    border: 1px solid;
    border-color: grey;
}

#videos {
  margin: auto auto;
  margin-top: 20px;
  margin-bottom: 30px;
  width: 650px;
  overflow: hidden;
}

#videos h2{
  padding-left: 20px;
}

#videos h3{
  margin: 0px;
}

#videos ul {
    padding: 0;
    margin: 0;
    list-style-type: none;
}

#videos li {
    float: left;
    margin: 4px;
}

#videos iframe{  
    border: 1px solid;
    border-color: grey;
}

#letsplays {
  margin: auto auto;
  margin-top: 20px;
  margin-bottom: 30px;
  width: 650px;
  overflow: hidden;
}

#letsplays h2{
  padding-left: 20px;
}

#letsplays h3{
  margin: 0px;
}

#letsplays ul {
    padding: 0;
    margin: 0;
    list-style-type: none;
}

#letsplays li {
    float: left;
    margin: 4px;
}

#letsplays iframe{  
    border: 1px solid;
    border-color: grey;
}


#download {
  width: 600px;
  margin: auto auto;
  margin-bottom: 50px;
}

#download h2{
  margin-left: 20px;
  margin-bottom: 0px;  
  text-decoration: none
}

#download h3{
  text-align: center;
  margin-bottom: 0px;
}

#download a {
  color: grey;      
  text-decoration: none
}

#download a:hover {
    color: cyan;
}

#contact {
  width: 400px;
  margin: auto auto;
  margin-bottom: 50px;
}

#contact input, textarea{
    width: 400px;
    display: block;
    margin: 5px;
    border: 1px solid #999;
    height: 25px;
}

#contact textarea{
    height: 200px;
}

#contact input[type=submit] {
  width: 200px;
  margin-left: auto;
  margin-right: 0px;
}

#contact input[type=submit]:hover {
  background-color: cyan;
}

#contact .errorlist {
  margin: 0px;
  list-style-type: none;
  color: red;
}


#thanks {
  text-align: center;
}